﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link href="apple-touch-icon.png" rel="apple-touch-icon">
    <link href="favicon.png" rel="icon">
    <meta name="author" content="">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Fashion HTML Template</title><link href="..\..\css.css?family=Poppins:300,400,500,500i,600,600i,700%7CLibre+Baskerville:400,400i,700&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="plugins\font-awesome\css\font-awesome.min.css">
    <link rel="stylesheet" href="plugins\bootstrap4\css\bootstrap.min.css">
    <link rel="stylesheet" href="plugins\owl-carousel\assets\owl.carousel.css">
    <link rel="stylesheet" href="plugins\slick\slick\slick.css">
    <link rel="stylesheet" href="plugins\lightGallery-master\dist\css\lightgallery.min.css">
    <link rel="stylesheet" href="plugins\jquery-bar-rating\dist\themes\fontawesome-stars.css">
    <link rel="stylesheet" href="plugins\jquery-ui\jquery-ui.min.css">
    <link rel="stylesheet" href="plugins\pe7\pe-icon-7-stroke\css\pe-icon-7-stroke.css">
    <link rel="stylesheet" href="plugins\YTPlayer\dist\css\jquery.mb.YTPlayer.min.css">
    <link rel="stylesheet" href="css\style.css">
  </head>
  <body>
    <header class="header header--1" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="0a69666b7f6f4a6e65676b636424696567">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation">
        <div class="navigation__left"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__center">
          <ul class="menu">
            <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Homepage<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="index.html">Home 1</a>
                    </li>
                    <li><a href="homepage-2.html">Home 2</a>
                    </li>
                    <li><a href="homepage-3.html">Home 3</a>
                    </li>
                    <li><a href="homepage-4.html">Home 4</a>
                    </li>
                    <li><a href="homepage-5.html">Home 5</a>
                    </li>
                    <li><a href="homepage-6.html">Home 6</a>
                    </li>
                    <li><a href="homepage-7.html">Home 7</a>
                    </li>
                    <li><a href="homepage-8.html">Home 8</a>
                    </li>
                    <li><a href="homepage-9.html">Home 9</a>
                    </li>
                    <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Header Layouts<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="header-1.html">Header 1</a>
                    </li>
                    <li><a href="header-2.html">Header 2</a>
                    </li>
                    <li><a href="header-3.html">Header 3</a>
                    </li>
                    <li><a href="header-4.html">Header 4</a>
                    </li>
                    <li><a href="header-5.html">Header 5</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="shop-4-column.html">Grid Layout</a></li>
                <li><a href="shop-metro.html">Metro Layout</a></li>
                <li><a href="shop-masonry.html">Massonry Layout</a></li>
                <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
                <li><a href="shop-sidebar.html">Left Sidebar</a></li>
                <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Product detail features<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-color-swatch.html">Product Color Swatch</a>
                    </li>
                    <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                    </li>
                    <li><a href="product-image-swatch.html">Product Images Swatch</a>
                    </li>
                    <li><a href="product-360-video.html">Product 360 Video</a>
                    </li>
                    <li><a href="product-external.html">External/Affilitte Product</a>
                    </li>
                    <li><a href="product-group.html">Grouped Product</a>
                    </li>
                    <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                    </li>
                    <li><a href="product-fullwidth.html">Product Full width layout</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-standard.html">Product Standard</a>
                    </li>
                    <li><a href="product-gallery.html">Product Gallery</a>
                    </li>
                    <li><a href="product-sticky.html">Sticky</a>
                    </li>
                    <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                    </li>
                    <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                    </li>
                    <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                    </li>
                    <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                    </li>
                    <li><a href="product-accordion.html">Product Accordion</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
            </li>
            <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
                <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
                <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
                <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
                <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="blog-grid.html">Blog Grid</a></li>
                <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
                <li><a href="blog-masonry.html">Blog Masonry</a></li>
                <li><a href="blog-detail.html">Blog Detail</a></li>
              </ul>
            </li>
          </ul>
        </div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <header class="header header--mobile" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="0b68676a7e6e4b6f64666a626525686466">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation--mobile">
        <div class="navigation__left">
          <div class="menu-toggle"><span></span></div>
        </div>
        <div class="navigation__center"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <div class="navigation--sidebar">
      <div class="navigation__header">
        <h3>Menu</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="navigation__content">
        <div class="navigation__actions">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">Login</a></li>
                <li><a href="#">Register</a></li>
                <li><a href="#">Whishlist</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a>
          </div>
        </div>
        <ul class="menu--mobile">
          <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Homepage<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="index.html">Home 1</a>
                  </li>
                  <li><a href="homepage-2.html">Home 2</a>
                  </li>
                  <li><a href="homepage-3.html">Home 3</a>
                  </li>
                  <li><a href="homepage-4.html">Home 4</a>
                  </li>
                  <li><a href="homepage-5.html">Home 5</a>
                  </li>
                  <li><a href="homepage-6.html">Home 6</a>
                  </li>
                  <li><a href="homepage-7.html">Home 7</a>
                  </li>
                  <li><a href="homepage-8.html">Home 8</a>
                  </li>
                  <li><a href="homepage-9.html">Home 9</a>
                  </li>
                  <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Header Layouts<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="header-1.html">Header 1</a>
                  </li>
                  <li><a href="header-2.html">Header 2</a>
                  </li>
                  <li><a href="header-3.html">Header 3</a>
                  </li>
                  <li><a href="header-4.html">Header 4</a>
                  </li>
                  <li><a href="header-5.html">Header 5</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="shop-4-column.html">Grid Layout</a></li>
              <li><a href="shop-metro.html">Metro Layout</a></li>
              <li><a href="shop-masonry.html">Massonry Layout</a></li>
              <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
              <li><a href="shop-sidebar.html">Left Sidebar</a></li>
              <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Product detail features<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-color-swatch.html">Product Color Swatch</a>
                  </li>
                  <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                  </li>
                  <li><a href="product-image-swatch.html">Product Images Swatch</a>
                  </li>
                  <li><a href="product-360-video.html">Product 360 Video</a>
                  </li>
                  <li><a href="product-external.html">External/Affilitte Product</a>
                  </li>
                  <li><a href="product-group.html">Grouped Product</a>
                  </li>
                  <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                  </li>
                  <li><a href="product-fullwidth.html">Product Full width layout</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-standard.html">Product Standard</a>
                  </li>
                  <li><a href="product-gallery.html">Product Gallery</a>
                  </li>
                  <li><a href="product-sticky.html">Sticky</a>
                  </li>
                  <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                  </li>
                  <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                  </li>
                  <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                  </li>
                  <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                  </li>
                  <li><a href="product-accordion.html">Product Accordion</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
          </li>
          <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
              <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
              <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
              <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
              <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="blog-grid.html">Blog Grid</a></li>
              <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
              <li><a href="blog-masonry.html">Blog Masonry</a></li>
              <li><a href="blog-detail.html">Blog Detail</a></li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
    <div id="homepage-4">
      <div class="ps-home-banner">
        <div class="ps-carousel--animate ps-carousel--1st">
          <div class="item">
            <div class="ps-banner left">
              <div class="container"><img src="img\home-banner\home-1\1.png" alt="">
                <div class="ps-banner__content">
                  <h5>Spring - Summer 2018</h5>
                  <h1>BEST OF COLLECTION!</h1>
                  <p>Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident</p><a class="ps-btn ps-btn--outline ps-btn--black" href="#">Shop Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="ps-banner right">
              <div class="container"><img src="img\home-banner\home-1\2.png" alt="">
                <div class="ps-banner__content">
                  <h5>2018 New Arrivals</h5>
                  <h1>SALE OFF! UP TO 70%</h1>
                  <p>Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident</p><a class="ps-btn ps-btn--outline ps-btn--black" href="#">Shop Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="ps-banner center-1">
              <div class="container"><img src="img\home-banner\home-1\3.png" alt="">
                <div class="ps-banner__content">
                  <h4>Summer 2018</h4>
                  <h1>Flash Sale</h1><a class="ps-btn ps-btn--outline ps-btn--black" href="#">Shop Now</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-home-product">
        <div class="container">
          <div class="masonry-wrapper" data-col-lg="4" data-col-md="4" data-col-sm="2" data-col-xs="1" data-gap="30" data-radio="100%">
            <div class="ps-masonry">
              <div class="grid-sizer"></div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\1-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item large">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\2.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\2-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\3.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\3-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\4.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\4-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\5.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\5-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\trend-5-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\trend-5-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\trend-4-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\trend-4-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\best-3-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\trend-6-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\trend-6-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\trend-8-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\trend-8-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item large">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\home-product\home-4\6.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\home-product\home-4\6-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\best-8-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\best-8-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\best-2-1.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\best-2-2.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
              <div class="grid-item">
                <div class="grid-item__content-wrapper">
                        <div class="ps-product ps-product--inside">
                          <div class="ps-product__thumbnail"><a class="ps-product__img" href="product-standard.html"><img src="img\product\trend-5-2.jpg" alt=""></a><a class="ps-product__img-alt" href="product-standard.html"><img src="img\product\trend-5-1.jpg" alt=""></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
                            <ul class="ps-product__actions">
                              <li><a href="#">Quick Shop</a></li>
                              <li><a href="#">Add to cart</a></li>
                            </ul>
                          </div>
                          <div class="ps-product__content"><a class="ps-product__title" href="product-standard.html">Pink Leather Watch</a>
                            <p class="ps-product__price sale">
                              <del>$120.00</del> $100
                            </p>
                          </div>
                        </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-section ps-our-blogs">
        <div class="container">
          <div class="ps-section__header">
            <h3>LATES FROM BLOG</h3>
            <p>The freshest and most exciting news</p>
          </div>
          <div class="ps-section__content">
            <div class="row">
              <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12  ">
                <div class="ps-post">
                  <div class="ps-post__thumbnail"><a class="ps-post__overlay" href="blog-detail.html"></a><img src="img\blog\home-1.jpg" alt="">
                  </div>
                  <div class="ps-post__content"><a class="ps-post__title" href="blog-detail.html">Spring – Summer Trending 2017</a>
                    <div class="ps-post__meta"><span> By<a href="#"> Admin</a> on<strong> December 24, 2015</strong></span></div>
                    <p>Typography is the work of typesetters, compositors, typographers, graphic designers, art directors, manga artists,...</p>
                  </div>
                </div>
              </div>
              <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12  ">
                <div class="ps-post">
                  <div class="ps-post__thumbnail"><a class="ps-post__overlay" href="blog-detail.html"></a><img src="img\blog\home-2.jpg" alt="">
                  </div>
                  <div class="ps-post__content"><a class="ps-post__title" href="blog-detail.html">The Easiest Way to Break Out on Top</a>
                    <div class="ps-post__meta"><span> By<a href="#"> Admin</a> on<strong> December 24, 2015</strong></span></div>
                    <p>Typography is the work of typesetters, compositors, typographers, graphic designers, art directors, manga artists,...</p>
                  </div>
                </div>
              </div>
              <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12  ">
                <div class="ps-post">
                  <div class="ps-post__thumbnail"><a class="ps-post__overlay" href="blog-detail.html"></a><img src="img\blog\home-3.jpg" alt="">
                  </div>
                  <div class="ps-post__content"><a class="ps-post__title" href="blog-detail.html">Style for couple in Weeding season</a>
                    <div class="ps-post__meta"><span> By<a href="#"> Admin</a> on<strong> December 24, 2015</strong></span></div>
                    <p>Typography is the work of typesetters, compositors, typographers, graphic designers, art directors, manga artists,...</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-section ps-instagram">
        <div class="container">
          <div class="ps-section__header">
            <h3>@ FOLLOW US ON INSTAGRAM</h3>
          </div>
        </div>
        <div class="ps-carousel--nav inside owl-slider" data-owl-auto="true" data-owl-loop="true" data-owl-speed="100000" data-owl-gap="0" data-owl-nav="true" data-owl-dots="true" data-owl-item="6" data-owl-item-xs="2" data-owl-item-sm="3" data-owl-item-md="4" data-owl-item-lg="8" data-owl-duration="1000" data-owl-mousedrag="on">
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\1.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\2.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\3.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\4.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\5.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
          <div class="ps-block--instagram"><a href="#"><img src="img\instagram\6.jpg" alt=""></a>
            <div class="ps-block__action"><a href="#"><i class="fa fa-heart-o"></i>10</a><a href="#"><i class="fa fa-comments"></i>20</a></div>
          </div>
        </div>
      </div>
      <div class="ps-site-features">
        <div class="container">
          <div class="ps-block--features">
            <div class="row ps-col-tiny">
              <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12 ">
                <div class="ps-block--feature">
                  <div class="ps-block__left"><i class="pe-7s-car"></i></div>
                  <div class="ps-block__right">
                    <p>FREE SHIPPING</p><small>Free shipping on all US order or order above $200</small>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12 ">
                <div class="ps-block--feature">
                  <div class="ps-block__left"><i class="pe-7s-help2"></i></div>
                  <div class="ps-block__right">
                    <p>SUPPORT 24/7</p><small>Contact us 24 hours a day, 7 days a week</small>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12 ">
                <div class="ps-block--feature">
                  <div class="ps-block__left"><i class="pe-7s-refresh"></i></div>
                  <div class="ps-block__right">
                    <p>30 DAYS RETURN</p><small>Simply return it within 30 days for an exchange.</small>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-12 ">
                <div class="ps-block--feature">
                  <div class="ps-block__left"><i class="pe-7s-door-lock"></i></div>
                  <div class="ps-block__right">
                    <p>100% PAYMENT SECURE</p><small>We ensure secure payment with PEV</small>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer class="ps-footer">
      <div class="ps-footer__content">
        <div class="container">
          <div class="row">
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12  ">
              <div class="ps-site-info"><a class="ps-logo" href="#"><img src="img\logo.png" alt=""></a>
                <figure>
                  <p><i class="pe-7s-map-marker"></i> 184 Main Rd E, St Albans <br> VIC 3021, Australia</p>
                  <p><i class="pe-7s-mail"></i><a href="/cdn-cgi/l/email-protection#82e1edecf6e3e1f6c2e1edeff2e3ecfbace1edef"><span class="__cf_email__" data-cfemail="12717d7c6673716652717d7f62737c6b3c717d7f">[email&#160;protected]</span></a></p>
                  <p><i class="pe-7s-call"></i> +001 2233 456</p>
                </figure>
                <ul class="ps-list--social">
                  <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12  ">
              <div class="row">
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Categories</h3>
                    <ul>
                      <li><a href="shop-4-column.html">Men</a></li>
                      <li><a href="shop-4-column.html">Women</a></li>
                      <li><a href="shop-4-column.html">Accessories</a></li>
                      <li><a href="shop-4-column.html">Shoes</a></li>
                      <li><a href="shop-4-column.html">Denim</a></li>
                      <li><a href="shop-4-column.html">Dress</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Infomation</h3>
                    <ul>
                      <li><a href="about-us.html">About Us</a></li>
                      <li><a href="contact.html">Contact Us</a></li>
                      <li><a href="terms-and-conditions.html">Terms & Conditions</a></li>
                      <li><a href="returns-exchanges.html">Returns & Exchanges</a></li>
                      <li><a href="#">Shipping & Delivery</a></li>
                      <li><a href="#">Privacy Policy</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Quick Links</h3>
                    <ul>
                      <li><a href="#">Store Location</a></li>
                      <li><a href="my-account.html">My Account</a></li>
                      <li><a href="orders-tracking.html">Orders Tracking</a></li>
                      <li><a href="size-guides.html">Size Guide</a></li>
                      <li><a href="faqs.html">FAQs</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12 col-12 ">
              <form class="ps-form--subscribe-footer" action="do_action" method="post">
                <p>Subscribe to our newsletter and get 10% off your first purchase</p>
                <div class="form-group">
                  <input class="form-control" type="text" placeholder="Your EmaiL Address">
                  <button>Subscribe</button>
                </div><img src="img\payment2.png" alt="">
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-footer__copyright">
        <div class="container">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <p>Copyright © 2016 <a href="#">Claue</a> all rights reserved. Powered by <a href="#">JanStudio</a></p>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <ul class="ps-footer__nav">
                <li><a href="#">Shop</a></li>
                <li><a href="about-us.html">About Us</a></li>
                <li><a href="about-us.html">Contact</a></li>
                <li><a href="about-us.html">Blog</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div class="ps-popup" id="subscribe" data-time="1000">
      <div class="ps-popup__content bg--cover"><a class="ps-popup__close" href="#"></a>
        <form class="ps-form--subscribe-popup" action="do_action" method="post">
          <div class="ps-form__header bg--top" data-background="img/bg/subscribe-popup.jpg">
            <h3>Sign Up Newletter</h3>
          </div>
          <div class="ps-form__content">
            <h4>Sign up our newsletter and save 25% off for the next purchase!</h4>
            <p>Subscribe to our newsletters and don’t miss new arrivals, the latest fashion updates and our promotions.</p>
            <div class="form-group">
              <input class="form-control" type="text" placeholder="" required="">
              <button class="ps-btn ps-btn--fullwidth">Subscribe</button>
            </div>
          </div>
          <div class="ps-form__footer">
            <p>Your Information will never be shared with any third party.</p>
            <div class="ps-checkbox">
              <input class="form-control" type="checkbox" id="not-show" name="not-show">
              <label for="not-show">Do not show it anymore</label>
            </div>
          </div>
        </form>
      </div>
    </div>
    <div id="back2top"><i class="pe-7s-angle-up"></i></div>
    <div class="ps-site-overlay"></div>
    <div id="loader-wrapper">
      <div class="loader-section section-left"></div>
      <div class="loader-section section-right"></div>
    </div>
    <div class="ps-search" id="site-search"><a class="ps-btn--close" href="#"></a>
      <div class="ps-search__content">
        <form class="ps-form--primary-search" action="do_action" method="post">
          <input class="form-control" type="text" placeholder="Search for...">
          <button><i class="aroma-magnifying-glass"></i></button>
        </form>
      </div>
    </div>
    <div class="ps-cart--sidebar">
      <div class="ps-cart__header">
        <h3>Mini Cart</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="ps-cart__content">
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-5-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>1x $45.00</span></div>
        </div>
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>Size: M</span><span>1x $45.00</span></div>
        </div>
      </div>
      <div class="ps-cart__footer">
        <h4>SubTotal: <span>$60.00</span></h4><a class="ps-btn" href="shopping-cart.html">View Cart</a><a class="ps-btn" href="shopping-cart.html">Checkout</a>
      </div>
    </div>
    <!-- Plugins-->
    <script data-cfasync="false" src="..\..\cdn-cgi\scripts\5c5dd728\cloudflare-static\email-decode.min.js"></script><script src="plugins\jquery-1.12.4.min.js"></script>
    <script src="plugins\owl-carousel\owl.carousel.min.js"></script>
    <script src="plugins\popper.min.js"></script>
    <script src="plugins\imagesloaded.pkgd.js"></script>
    <script src="plugins\masonry.pkgd.min.js"></script>
    <script src="plugins\isotope.pkgd.min.js"></script>
    <script src="plugins\jquery.matchHeight-min.js"></script>
    <script src="plugins\slick\slick\slick.min.js"></script>
    <script src="plugins\jquery-bar-rating\dist\jquery.barrating.min.js"></script>
    <script src="plugins\slick-animation.min.js"></script>
    <script src="plugins\lightGallery-master\dist\js\lightgallery-all.min.js"></script>
    <script src="plugins\jquery-ui\jquery-ui.min.js"></script>
    <script src="plugins\sticky-sidebar\dist\sticky-sidebar.min.js"></script>
    <script src="plugins\YTPlayer\dist\jquery.mb.YTPlayer.min.js"></script>
    <script src="plugins\gmap3.min.js"></script>
    <!-- Custom scripts-->
    <script src="js\main.js"></script>
    <script src="..\..\maps\api\js?key=AIzaSyDxflHHc5FlDVI-J71pO7hM1QJNW1dRp4U&amp;region=GB"></script>
  </body>
</html>